{
    "topics": {
        "title": "Thematic portals",
        "intro": "Even if objects are the real basis for all a museum does, museum objects are only intellegible through their contexts. Such contexts are named in the description of the single objects. But all objects are parts of wider contexts which are best presented as a thematic portal.",
        "header_list": "At the moment the following thematic portals are available"
    }
}